<div ng-class="item.status == 'Created' ? 'bs-callout bs-callout-default': item.status == 'InProgres' ? 'bs-callout bs-callout-info':'bs-callout bs-callout-success' ">
  <h4>Task: {{item.name}}</h4>
  {{item.description}}
  <br>
  <div class="row">
    <div class="col-md-3">
      <span class="label label-info">Status: {{item.status}}</span>
    </div>
    <div class="col-md-3">
       <span class="label label-success">Estimante: {{ item.estimation }}</span>
     </div>
     <div class="col-md-2">
       <span class="label label-success">Remaining: {{ item.remaining }}</span>
    </div>
    <div class="col-md-4">
      <button class="btn btn-info btn-xs" data-toggle="modal" data-target="#myModal1" data-itemClick="setUpdateTask(item, $index)">
        <i class="fa fa-pencil-square-o" aria-hidden="true"></i>
      </button>
      <a ui-sref="nav.task({project_id: item.project_id, id: item.id})" class="btn btn-success btn-xs">Show task</a>
      <button class="btn btn-danger btn-xs" itemClick="setTaskNew()" itemDelete="deleteTask(item.id, $index)">
        <i class="fa fa-trash"></i>
      </button>
    </div>

  </div>
</div>
